LILYPOND(1)

NAME
LilyPond - manual page for LilyPond 2.12.2

SYNOPSIS
lilypond [OPTION]... FILE...

DESCRIPTION
Typeset music and/or produce MIDI from FILE.

LilyPond produces beautiful music notation. For more information, see http://lilypond.org

OPTIONS

-d, --define-default=SYM[=VAL]
    set Scheme option SYM to VAL (default: #t). Use -dhelp for help.

-e, --evaluate=EXPR
    evaluate scheme code

-f, --formats=FORMATs
    dump FORMAT,... Also as separate options:

--pdf
    generate PDF (default)

--png
    generate PNG

--ps
    generate PostScript

-h, --help
    show this help and exit

-H, --header=FIELD
    dump header field FIELD to file named BASENAME.FIELD

-I, --include=DIR
    add DIR to search path

-i, --init=FILE
    use FILE as init file

-j, --jail=USER, GROUP, JAIL, DIR
    chroot to JAIL, become USER:GROUP and cd into DIR

-o, --output=FILE
    write output to FILE (suffix will be added)

--relocate
    relocate using directory of lilypond program

-v, --version
    show version number and exit

-V, --verbose
    be verbose

-w, --warranty
    show warranty and copyright

REPORTING BUGS
Report bugs via http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

COPYRIGHT
Copyright © 1996--2009 by
  Han-Wen Nienhuys <hanwen@xs4all.nl>
  Jan Nieuwenhuizen <janneke@gnu.org>
  and others.

This program is free software. It is covered by the GNU General Public License and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `lilypond --warranty' for more information.

SEE ALSO
The full documentation for LilyPond is maintained as a Texinfo manual. If the info and LilyPond programs are properly installed at your site, the command

    info LilyPond

should give you access to the complete manual.